Subject: Proceedings of the 43nd IETF (Orlando) available on-line

From: Proceedings Editor <[email-masked]>
Date: Thu, 04 Feb 1999 11:51:12 -0500

The electronic version of the Proceedings of the 43nd IETF Meeting
held in Orlando, Florida, December 3-11, 1998 are now available
on the Web.

The URL is http://www.ietf.org/proceedings/98dec/index.html

Note: The source information has been provided to the company that
produces the CD versions. These will be mailed to those who ordered
them as soon as they are available.